## udisks2 2.0.0

=== debian/changelog ===
udisks2 (2.0.0-1) experimental; urgency=low

  * Final 2.0.0 release. Changes since our git snapshot:
    - Only do the isohybrid hack for the first partition
    - Don't complain about missing /etc/crypttab file
    - Don't complain about missing /etc/fstab file
    - Make it work without requiring the kernel to be CONFIG_SWAP=y
    - Don't require that users define UDISKS_API_IS_SUBJECT_TO_CHANGE
    - Lots of documentation updates and corrections
    - Update translations from Transifex
  * debian/rules: Call dh_install with --fail-missing.
  * debian/udisks2.install: Install bash completion from/to
    usr/share/bash-completion/.
  * Add debian/udisks2.maintscript: Remove bash completion in /etc/ on
    upgrade.

 -- Martin Pitt <mpitt@debian.org>  Fri, 05 Oct 2012 10:32:14 +0200

udisks2 (1.99.0+git20120919-1) experimental; urgency=low

  * Update to current upstream git head:
    - configure.ac: raise gudev dependency
    - Update list of recovery/system partitions
    - Add support for creating exFAT filesystems and changing exFAT labels
    - Add textual descriptions for IMSM Raid members
    - Use all-caps for RAID in descriptions
    - Lots of test suite robustifications and added tests
    - Enable large file support (LP: #1039022)
    - Mount vfat with "flush" option
  * Drop 00git_dev_t_annotation.patch, 00git_testsuite.patch.
  * debian/control: Bump libgudev-1.0-dev build dependency as per upstream
    configure.ac.
  * debian/udisks2.install: Install umount.udisks2 into /sbin; our old
    util-linux version does not yet find it in /usr/sbin/. (LP: #1019651)

 -- Martin Pitt <mpitt@debian.org>  Thu, 20 Sep 2012 12:04:46 +0200

udisks2 (1.99.0-5) experimental; urgency=low

  * debian/local/udisks2-inhibit: Fix crash when /run/udisks2 does not exist
    yet. (LP: #1048211)
  * 00git_testsuite.patch: Pull latest test suite updates from trunk. This
    disables the tests for mounting XFS and reiserfs on read-only devices, as
    this is known-broken without a workaround.

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Sep 2012 16:03:40 +0200

udisks2 (1.99.0-4) experimental; urgency=low

  * Add debian/local/udisks2-inhibit: Hack to disallow udisks2 mount
    operations for anyone but root while a program is running. This is similar
    to udisks 1.x's "udisks --inhibit .." command. Install it into
    /usr/lib/udisks2/.
  * mount_in_media.patch: As on Debian and Ubuntu /media is not currently a
    tmpfs, we need to put the "mounted-fs" file to a persistent path as well.
    Otherwise udisks does not clean up old mount points that it created after
    a reboot. (LP: #1043772)
  * debian/udisks2.postinst: Migrate the mounted-fs file on upgrades.
  * Update 00git_testsuite.patch: Pull latest test suite updates from trunk.
    This now covers handling of existing mount points, and mounting read-only
    devices, which reproduces LP #435192.

 -- Martin Pitt <mpitt@debian.org>  Fri, 07 Sep 2012 16:17:57 +0200

udisks2 (1.99.0-3) experimental; urgency=low

  * Add 00git_dev_t_annotation.patch: Add workaround annotation for
    udisks_client_get_block_for_dev(), to fix UDisks.Block.get_block_for_dev()
    on 32 bit platforms when calling it through introspection. Patch also
    committed to upstream git.
  * Add 00git_testsuite.patch: Pull latest test suite updates from trunk. This
    includes a new test case for permissions for removable devices, plus some
    race condition fixes.
  * mount_in_media.patch: Drop the test suite portion, included in previous
    patch.

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Sep 2012 10:31:42 +0200

udisks2 (1.99.0-2) experimental; urgency=low

  * Add mount_in_media.patch: Mount drives in /media, not /run/media/, to stay
    FHS compatible. (Closes: #680403, LP: #1020759)

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Aug 2012 12:36:09 +0200

udisks2 (1.99.0-1) experimental; urgency=low

  * New upstream release (LP: #1030268)
    - Support Realtek rts5229 SD/MMC card readers. (LP: #1022497)
  * Drop 00git_no_polkit_fallback.patch, upstream now.
  * Drop debian/local/integration-test, shipped in upstream tarball now.
  * debian/tests/upstream-system: Run test suite from upstream source.
  * debian/tests/control: Simplify Depends: line using "@".
  * debian/tests/control: Drop undefined "no-build-needed" feature.

 -- Martin Pitt <mpitt@debian.org>  Sat, 28 Jul 2012 13:35:04 +0200

udisks2 (1.98.0-2) experimental; urgency=low

  * debian/local/apport-hook.py: Fix syntax to also work with Python 3.
    (LP: #1013171)
  * debian/tests/upstream-system: Ensure that /var/run/udisks2 exists.
  * debian/tests/control: Add dbus-x11 dependency for dbus-launch.
  * debian/control: Add XS-Testsuite header, as per current DEP-8.

 -- Martin Pitt <mpitt@debian.org>  Wed, 20 Jun 2012 07:29:40 +0200

udisks2 (1.98.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Drop ntfsprogs Recommends. It is a transitional package
    for ntfs-3g now, which we already recommend.
  * Add 00git_no_polkit_fallback.patch: Fix crash if polkit is not available.
    Patch backported from current upstream git head.
  * Add debian/local/integration-test: Latest integration test suite from
    upstream git. 1.99 and later will ship that in the source tarball.
  * Add debian/tests/control and debian/tests/upstream-system: DEP-8
    autopkgtest (adapted from udisks package).
  * debian/control: Change suggestion of cryptsetup to cryptsetup-bin, as that
    is sufficient for udisks' needs.
  * debian/copyright: Fix duplicate copyright line, thanks lintian.

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 Jun 2012 17:01:30 +0200

udisks2 (1.97.0-2) experimental; urgency=low

  * debian/control: Add udev build dependency, as configure.uc needs its
    pkg-config file to check for the udev directory. Fixes FTBFS.

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 May 2012 11:40:02 +0200

udisks2 (1.97.0-1) experimental; urgency=low


