=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -enable-gtk-doc --with-systemdsystemunitdir=/lib/systemd/system/

override_dh_auto_build:
	dh_auto_build
	# make -C po udisks.pot

override_dh_auto_install:
	dh_auto_install
	# install Apport hook on Ubuntu
	if dpkg-vendor --is ubuntu; then \
	    install -m 644 -D debian/local/apport-hook.py debian/udisks2/usr/share/apport/package-hooks/udisks2.py; \
	fi

override_dh_install:
	dh_install -X.la --fail-missing
