## udisks2 2.0.1

=== debian/changelog ===
udisks2 (2.0.1-1) experimental; urgency=low

  [ Martin Pitt ]
  * Add debian/patches/test_luks_with_vfat.patch: Run Luks test with VFAT
    instead of ext4, to work around kernel crash with Linux 3.7 when using
    ext4 (https://launchpad.net/bugs/1089818)

  [ Michael Biebl ]
  * New upstream release.
  * Update email address in debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Dec 2012 05:04:33 +0100

udisks2 (2.0.0-3) experimental; urgency=low

  * Add unsupported_acls.patch: Some file systems, such as ext2/ext3 that were
    created a few years ago, do not support ACLs. As long as we do not have
    /media on a tmpfs, ignore failures to set the ACL on /media/<user> and
    fall back to chowning the directory to the target user. (LP: #1048059)

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Nov 2012 07:31:03 +0100

udisks2 (2.0.0-2) experimental; urgency=low

  * Add symbols file for libudisks2-0.
  * debian/patches/dosfslabel.patch: Switch to dosfslabel to handle VFAT
    labels since we already require dosfstools for mkfs.vfat and dosfslabel
    works just as well as mlabel nowadays.
  * debian/control: Drop recommends on mtools.
  * debian/tests/control: Switch from mtools to dosfstools.
  * debian/control: Suggest exfat-utils for exFAT support.
  * debian/control: Suggest btrfs-tools for btrfs support.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Nov 2012 06:58:57 +0100
