=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dbus
 Pre-Depends: ${misc:Pre-Depends}
-Recommends: policykit-1, dosfstools, mtools, ntfs-3g, eject
-Suggests: xfsprogs, reiserfsprogs, mdadm, cryptsetup-bin
+Recommends: policykit-1, dosfstools, ntfs-3g, eject
+Suggests: xfsprogs, reiserfsprogs, exfat-utils, btrfs-tools, mdadm, cryptsetup-bin
 Description: D-BUS service to access and manipulate storage devices
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
@@ -42,7 +42,7 @@
  .
  Creating or modifying file systems such as XFS, RAID, or LUKS encryption
  requires that the corresponding mkfs.* and admin tools are installed, such as
- dosfstools and mtools for VFAT, xfsprogs for XFS, or cryptsetup for LUKS.
+ dosfstools for VFAT, xfsprogs for XFS, or cryptsetup for LUKS.
 
 Package: udisks2-doc
 Architecture: all
