## udisks2 2.1.0

=== debian/changelog ===
udisks2 (2.1.0-4ubuntu0.1) saucy-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution via long path names
    (LP: #1288226)
    - debian/patches/CVE-2014-0004.patch: limit lengths and properly
      terminate in src/udisksmountmonitor.c.
    - CVE-2014-0004

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Mar 2014 09:22:17 -0500

udisks2 (2.1.0-4) unstable; urgency=low

  * Add 00git_nonexisting_run_udev_rules.d.patch: integration-test: Fix for
    nonexisting /run/udev/rules.d/.
  * Add 00git_vfat_test_case_insensitivity.patch: integration-test: For VFAT,
    ignore case for label comparison.
  * dosfslabel.patch: Adjust to work with dosfstools 3.0.16, which now
    enforces that labels must be uppercase. See upstream bug for details.

 -- Martin Pitt <mpitt@debian.org>  Fri, 24 May 2013 09:59:10 +0200

udisks2 (2.1.0-3) unstable; urgency=low

  [ Martin Pitt ]
  * debian/rules: Simplify dh_girepository invocation by using the dh
    sequencer.

  [ Michael Biebl ]
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Fix gtk-doc configure flag.
  * Drop unused acl-dev Build-Depends alternative.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 May 2013 02:13:24 +0200

udisks2 (2.1.0-2) experimental; urgency=low

  * debian/rules: Call dh_girepository to get correct dependencies of
    gir1.2-udisks-2.0.
  * Add 00git_firewire_removable.patch: Properly identify firewire devices as
    non-system devices.
  * Add 00git_hide_smartware_partitions.patch: Fix hiding of "WD SmartWare"
    partitions. (LP: #732365)

 -- Martin Pitt <mpitt@debian.org>  Tue, 26 Mar 2013 08:31:00 +0100

udisks2 (2.1.0-1) experimental; urgency=low

  * New upstream release.
    - Add support for creating UDF filesystems (Closes: #699360)
    - Add drive poweroff method, so that gvfs can power down hotplugged drives
      instead of just ejecting them. (LP: #1067876)
  * mount_in_media.patch: Port redirection of "mounted-fs" storage to /var/lib
    to new code structure.
  * Drop test_luks_with_vfat.patch: Fixed in current 3.7 kernel.
  * libudisks2-0.symbols: Add new symbols from this release.
  * Add 00git_logind_test.patch: Fix test for logind availability.

 -- Martin Pitt <mpitt@debian.org>  Thu, 21 Mar 2013 08:14:49 +0100
