=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: udisks2
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-config,
@@ -13,11 +14,11 @@
  libgudev-1.0-dev (>= 165),
  libpolkit-gobject-1-dev (>= 0.97),
  libpolkit-agent-1-dev (>= 0.97),
- libacl1-dev | acl-dev,
+ libacl1-dev,
  libgirepository1.0-dev (>= 1.30),
  gobject-introspection (>= 1.30),
  libatasmart-dev (>= 0.17)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-utopia/udisks2.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/udisks2.git;a=summary
 Homepage: http://www.freedesktop.org/wiki/Software/udisks
@@ -62,7 +63,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, 
+Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: GObject based library to access udisks2
  The udisks daemon serves as an interface to system block devices,
@@ -76,7 +77,7 @@
 Package: libudisks2-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, 
+Depends: ${shlibs:Depends},
  ${misc:Depends},
  gir1.2-udisks-2.0 (= ${binary:Version}),
  libudisks2-0 (= ${binary:Version})
@@ -92,8 +93,7 @@
 Package: gir1.2-udisks-2.0
 Section: introspection
 Architecture: any
-Depends: libudisks2-0 (= ${binary:Version}),
- ${gir:Depends},
+Depends: ${gir:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
 Description: GObject based library to access udisks2 - introspection data
