=== debian/tests/control ===
Tests: upstream-system
Depends: @, python3-gi, gir1.2-glib-2.0, reiserfsprogs, xfsprogs, ntfs-3g, dosfstools, lvm2, mdadm, cryptsetup-bin, kpartx, libatasmart-bin, policykit-1, dbus-x11
Restrictions: needs-root
