## udisks2 2.1.1

=== debian/changelog ===
udisks2 (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Drop patches which have been merged upstream.
  * Refresh dosfslabel.patch.
  * Update symbols file.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Aug 2013 12:54:45 +0200
