## udisks2 2.1.3

=== debian/changelog ===
udisks2 (2.1.3-5) unstable; urgency=medium

  * Mark gir and dev package as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Sep 2014 18:05:33 +0200

udisks2 (2.1.3-4) unstable; urgency=medium

  [ Martin Pitt ]
  * Pull in latest integration-test from upstream head, to fix race conditions
    in property checks.

  [ Michael Biebl ]
  * Build against libsystemd-dev.
  * Use multiarch libdir for typelib files following the latest changes in
    gobject-introspection. (Closes: #763241)

 -- Michael Biebl <biebl@debian.org>  Mon, 29 Sep 2014 23:28:46 +0200

udisks2 (2.1.3-3) unstable; urgency=medium

  * Add 00git_test_update_for_logind.patch: Update integration-test for logind
    seat tracking.
  * Add 00git_tests_sync.patch: In tests's sync(), also sync the file systems.
    This mitigates a race condition with changing labels, which particularly
    surfaces with the NTFS tests.

 -- Martin Pitt <mpitt@debian.org>  Tue, 19 Aug 2014 11:27:55 +0200

udisks2 (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Use canonical Vcs fields
  * debian/control: Add build-dependency against libsystemd-login-dev and
    libsystemd-daemon-dev, this is enabling seat detection and inhibition
  * debian/control: Mark all the packages as linux-any instead of any
  * debian/control: Add dependecy against libpam-systemd, we need to be sure a
    logind session is registered for seat detection and system inhibitors

 -- Laurent Bigonville <bigon@debian.org>  Sat, 31 May 2014 22:40:10 +0200

udisks2 (2.1.3-1) unstable; urgency=high

  * New upstream security/bug fix release. Fixes buffer overflow in mount path
    parsing. (CVE-2014-0004, LP: #1288226)
  * Add "isolation-machine" autopkgtest restriction, this test does not work
    in schroot or LXC.

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Mar 2014 10:41:43 +0100

udisks2 (2.1.2-1) unstable; urgency=low

  [ Martin Pitt ]
  * New upstream release:
    - Add exfat support (Closes: #720695)
    - Fix crash when waiting for loop device (LP: #1128275)
    - Use dosfstools instead of mtools
    - Add polkit authorization variables for removable media
    - Hide more rescue partitions
  * Drop dosfslabel.patch, fixed upstream.
  * Add Recommends: gdisk, as we need it for manipulating GPT partition tables
    through sgdisk. (LP: #1080745)
  * Bump Standards-Version to 3.9.5. No changes necessary.

  [ Colin Watson ]
  * Use dh-autoreconf to update libtool macros for new ports.
    (Closes: #732287)

  [ Andreas Henriksson ]
  * Add parted dependency. (Closes: #720491)

 -- Martin Pitt <mpitt@debian.org>  Tue, 14 Jan 2014 10:04:52 +0100
