=== debian/control ===
--- 
+++ 
@@ -16,21 +16,23 @@
  libacl1-dev,
  libgirepository1.0-dev (>= 1.30),
  gobject-introspection (>= 1.30),
- libatasmart-dev (>= 0.17)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-utopia/udisks2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/udisks2.git;a=summary
+ libatasmart-dev (>= 0.17),
+ libsystemd-dev (>= 209),
+ dh-autoreconf
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-utopia/udisks2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/udisks2.git;a=summary
 Homepage: http://www.freedesktop.org/wiki/Software/udisks
 XS-Testsuite: autopkgtest
 
 Package: udisks2
-Architecture: any
+Architecture: linux-any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dbus
+Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dbus, parted, libpam-systemd
 Pre-Depends: ${misc:Pre-Depends}
-Recommends: policykit-1, dosfstools, ntfs-3g, eject
+Recommends: policykit-1, dosfstools, ntfs-3g, eject, gdisk
 Suggests: xfsprogs, reiserfsprogs, exfat-utils, btrfs-tools, mdadm, cryptsetup-bin
-Description: D-BUS service to access and manipulate storage devices
+Description: D-Bus service to access and manipulate storage devices
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
  unmounting, formatting, or detaching storage devices such as hard disks
@@ -59,11 +61,10 @@
 
 Package: libudisks2-0
 Section: libs
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GObject based library to access udisks2
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
@@ -75,7 +76,8 @@
 
 Package: libudisks2-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  gir1.2-udisks-2.0 (= ${binary:Version}),
@@ -91,7 +93,8 @@
 
 Package: gir1.2-udisks-2.0
 Section: introspection
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
 Depends: ${gir:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
