=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with gir
+	dh $@ --with gir,autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
