## udisks2 2.1.7

=== debian/changelog ===
udisks2 (2.1.7-1ubuntu1) xenial; urgency=medium

  * debian/patches/reread_parttable.patch: Reread partition table before
    wiping new partitions we just created. This helps ensure we got the device
    nodes we need from udev (and thus avoids gnome-disks crashing so much, for
    instance, when creating partitions). (LP: #1460602)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 01 Apr 2016 15:02:31 -0400

udisks2 (2.1.7-1) unstable; urgency=medium

  * New upstream release.
    - Drop git_Fix-udiskctl-help-for-glib-2.45.patch, included upstream.
  * debian/libudisks2-0.symbols: Add new symbols for this release.
  * udisks2-inhibit: Stop fiddling with polkit rules; restarting it can break
    existing clients/pending requests, and we can't use inotify as we don't
    want to write anything on the actual file system and bind mounts don't
    trigger inotify. Use a different approach of a temporary udev rule which
    sets UDISKS_IGNORE on all block devices. This continues to avoid touching
    the file system but does not need any daemon restarts, works with polkit
    >= 106, and now also suppresses showing new block devices on the desktop.
    (LP: #1508075)
  * Bump Standards-Version to 3.9.7 (no changes necessary).
  * debian/tests/upstream-system: Try to purge ntfs-3g, as the NTFS test still
    hangs the kernel often (see 2.1.5-1).
  * Add missing "make" test dependency.

 -- Martin Pitt <mpitt@debian.org>  Tue, 01 Mar 2016 10:52:39 +0100

udisks2 (2.1.6-2) unstable; urgency=medium

  * Fix udisksctl help crash with glib 2.45. (LP: #1478369)

 -- Martin Pitt <mpitt@debian.org>  Tue, 28 Jul 2015 07:48:20 +0200

udisks2 (2.1.6-1) unstable; urgency=medium

  [ Martin Pitt ]
  * New upstream release.
    - Drop Decide-whether-devices-are-on-the-same-seat-by-uid-n.patch,
      included upstream.
  * debian/rules: Configure with explicit --libexecdir, as that's where the
    daemon gets installed now.

  [ Simon McVittie ]
  * Disable Automake "silent rules" for more useful buildd logs

 -- Martin Pitt <mpitt@debian.org>  Tue, 30 Jun 2015 10:41:32 +0200

udisks2 (2.1.5-3) unstable; urgency=medium

  * debian/control: Drop obsolete XS-Testsuite: field, dpkg adds this
    automatically now.

 -- Martin Pitt <mpitt@debian.org>  Mon, 27 Apr 2015 10:03:57 +0200

udisks2 (2.1.5-2) experimental; urgency=medium

  * Team upload.
  * Treat devices as "on the same seat" if the requesting uid owns
    the active login session on the device's seat. This means that shared
    services run by the user's `systemd --user`, such as the dbus-daemon
    run by dbus-user-session and the D-Bus or systemd services that
    it starts, can manipulate the user's devices even though those are
    not associated with any particular login session or seat.
    (Closes: #780004)

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Mar 2015 19:16:58 +0100
