=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: udisks2
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-config,
@@ -19,11 +20,10 @@
  libatasmart-dev (>= 0.17),
  libsystemd-dev (>= 209),
  dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-utopia/udisks2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/udisks2.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/udisks2.git
 Homepage: http://www.freedesktop.org/wiki/Software/udisks
-XS-Testsuite: autopkgtest
 
 Package: udisks2
 Architecture: linux-any
