=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--libexecdir=/usr/lib \
+		--disable-silent-rules \
 		--enable-gtk-doc \
+		--enable-fhs-media \
 		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_build:
