=== debian/tests/control ===
Tests: upstream-system
Depends: cryptsetup-bin,
         dbus-x11,
         dosfstools,
         gir1.2-glib-2.0,
         kpartx,
         libatasmart-bin,
         lvm2,
         make,
         mdadm,
         policykit-1,
         python3-dbus,
         python3-gi,
         reiserfsprogs,
         xfsprogs,
         @,
Restrictions: needs-root isolation-machine
