=== debian/watch ===
version=3
http://udisks.freedesktop.org/releases/udisks-(.*).tar.bz2
